{% extends 'core/layout/layout.html.twig' %}

{% block stylesheets %}
{{ parent() }}
        
        
{% endblock %}

{% block container %}
    <div class="content-landing">
        {% block content %} {% endblock content %}
    </div>
{% endblock container %}


{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('js/landing-page', null, 'frontend') }}
{% endblock %}